Subject: Re: [lojban] fractal

From: Robin Lee Powell <[email-masked]>
Date: Tue, 12 Jun 2001 17:23:58 -0700

On Mon, Jun 11, 2001 at 10:07:23PM -0600, Jay Kominek wrote:
> 
> On Mon, 11 Jun 2001, Pierre Abbat wrote:
> 
> > stidi zo frinyselcimde
> 
> You're referring to objects whose Hausdorff dimension object exceeds their
> topological dimension. 

Heh heh.

Thank you for once again proving that I didn't get very far into
fractals when I was working with them. 8)

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/